Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/EXPERIMENTAL_receipt_to_tx \ --header 'Content-Type: application/json' \ --data ' { "method": "EXPERIMENTAL_receipt_to_tx", "params": { "receipt_id": "<string>" }, "id": "dontcare", "jsonrpc": "2.0" } '
{ "result": { "sender_account_id": "<string>", "transaction_hash": "<string>" }, "id": "<string>", "jsonrpc": "<string>" }
Resolves a receipt ID back to the originating transaction hash and sender account
EXPERIMENTAL_receipt_to_tx
Show child attributes
JSON-RPC request id. Auto-populated; can be any string.
JSON-RPC protocol version. Always 2.0.
2.0
Was this page helpful?